EDIT - bug #7222

Phycobank Ul improve labels
01/26/2018 01:28 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.4

Severity: normal Found in Version:

Description

Start a new registration

process either for a
name or typification.

"Start a new registration process either for a name or typification."
Das hért sich auch irgendwie merkwiirdig an — also unbedingt eine Uberpriifung durch native speaker einplanen. (Walter)

-->TODO

Uninomial

Selection limited to nomenclatural reference and sections

A Witkowski - in Wi ¢i, A., Boudou, A. & Glntsch, A.,

Part bzw. Teil (of publication) fande ich besser. (Walter)

---> DONE

(Henning)
zu TaxonName Editor:

e Text: ,Hint: Edit nomenclatural authors in the nomenclatural reference.” Ist nicht gut, habe auch keine perfekte L6sung. --->
DONE deleted

e Erster Vorschlag, den ich noch mit Nick absprechen wirde: ,For name authors different from reference/bibliographic author(s)
please create a section by clicking on +“ ---> TODO needs discussion

¢ Reference detail, wenn NULL bei Speicherversuch: warning “Please insert the reference page and of figure of the
nomenclatural act before saving or complete later” ---> copied to #7815

Related issues:
Copied to EDIT - feature request #7815: TaxonNameEditor: Hint user on missing... New
Copied to EDIT - task #7866: Phycobank Ul further label improvements Closed

Associated revisions

Revision b378fe05 - 10/09/2018 05:27 PM - Andreas Kohlbecker

ref #7222 removing the 'Hint:' line in TaxonNameEditor

Revision d98b71cb - 10/09/2018 05:32 PM - Andreas Kohlbecker

ref #7222 modifying the text on nomRef sub sections

Revision 8d788122 - 10/25/2018 01:05 PM - Andreas Kohlbecker

ref #7222 changing new registratino label to latest suggestion

History

#1 - 02/15/2018 02:57 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#2 - 03/28/2018 09:21 AM - Andreas Kohlbecker
- Priority changed from New to Highest

- Target version changed from Release 5.0 to Release 5.1

#3 - 06/26/2018 12:33 PM - Andreas Kohlbecker

- Target version changed from Release 5.1 to Release 5.2

#4 - 07/04/2018 03:22 PM - Andreas Kohlbecker

- Description updated

- Status changed from New to Feedback

Henning suggested the following for the Name Editor:

e Proposal: change "Infrageneric epithet" to "Infrageneric uninominal”
e Reason: epithet is a name related in case/sex to a genus name; an uninominal is an independent name.

This conflicts with Walters suggestion to change "Uninomial" to "Name"
#5 - 07/05/2018 07:55 AM - Andreas Kohlbecker
[Answer by Walter]

Hallo,
merkwrdig, da sind Henning und ich (und Nick Turland) nicht der gleichen Meinung:

+An epithet is one of the words in a combination other than the generic name and any rank-denoting term. The name of a subdivision of a genus has
one epithet, called a subdivisional epithet .... (Turland, Code decoded, p. 18).

epithet. [Not defined] — used for the words in a combination other than the generic name and any rank-denoting term; hyphenated words are
equivalent to a single word (Art. 6.7, 11.4, 21.1, 23.1, and 24.1; see also Art. H.10.2) (see also final epithet). [ICN 2018]

und Art. 6.7 im ICN 2018:
The name of a taxon below the rank of genus, consisting of the name of a genus combined with one or two epithets, is termed a combination

Also nur Namen ab der Rangstufe Genus sind ,uninomials®, finde ich.
+,Names" sind entweder uninomials oder combinations. [Ich weif3 nicht so genau, worauf sich mein u.a. Vorschlag bezog]
https://dev.e-taxonomy.eu/redmine/issues/7815

~Subdivisional epithet” finde ich aber unklarer als ,infrageneric epithet".

Herzlichen Gru3
Walter

#6 - 07/05/2018 07:55 AM - Andreas Kohlbecker

Hallo,

dann schlieBe ich mich gerne der allgemeinen Definition an. Habe es noch mal nachgelesen und Walter hat Recht.

Viele Griufe,
Henning

#7 - 07/05/2018 07:59 AM - Andreas Kohlbecker
Andreas Kohlbecker wrote:
[Answer by Walter]

Also nur Namen ab der Rangstufe Genus sind ,uninomials®, finde ich.

,Names" sind entweder uninomials oder combinations. [Ich wei3 nicht so genau, worauf sich mein u.a. Vorschlag bezog]

Ich hatte dich so verstanden, dass bei Rangstufen ab Genus und aufwarts das Uninomial Feld mit "Name" gelabelt werden soll.

Das passt ja auch sehr gut dazu, was du hier geschrieben hast.

~Subdivisional epithet” finde ich aber unklarer als ,infrageneric epithet".

Dann behalten wir hier ,Infrageneric epithet” bei.

Viele GriBe
Andreas

#8 - 07/06/2018 07:58 AM - Andreas Kohlbecker

- Description updated

#9 - 08/17/2018 12:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#10 - 09/05/2018 11:51 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#11 - 10/09/2018 05:40 PM - Andreas Kohlbecker

- Copied to feature request #7815: TaxonNameEditor: Hint user on missing citation detail for nomenclatural reference added

#12 - 10/09/2018 05:44 PM - Andreas Kohlbecker

- Description updated

#13 - 10/09/2018 05:51 PM - Andreas Kohlbecker
- Description updated

- % Done changed from 0 to 30

#14 - 10/09/2018 05:54 PM - Andreas Kohlbecker
- Description updated

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

This issue is almost complete, please see the two open TODOs in the issue description.

#15 - 10/09/2018 05:58 PM - Andreas Kohlbecker

- Description updated

To "Start a new registration process either for a name or typification."
Suggestion:

e "Start registering scientific names and types."

#16 - 10/24/2018 11:09 AM - Wolf-Henning Kusber
#7222#note-15 in Diskussion (2018-10-24)

#17 - 10/25/2018 11:24 AM - Wolf-Henning Kusber

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Offener ToDo-Text nach Diskussion mit Nick Turland (2018-10-25)

Register a new name or a new type designation.

#18 - 10/25/2018 01:08 PM - Andreas Kohlbecker
- Copied to task #7866: Phycobank Ul further label improvements added

#19 - 10/25/2018 01:09 PM - Andreas Kohlbecker
- Status changed from Feedback to Closed
- % Done changed from 30 to 100
Wolf-Henning Kusber wrote:
Offener ToDo-Text nach Diskussion mit Nick Turland (2018-10-25)

Register a new name or a new type designation.

copied to #7866 and closing this issue
